{
    "rpo.TheBrokenScriptRevamped.title": "TBS - Revamped Visuals 1.2.1",
    "rpo.TheBrokenScriptRevamped.OGMoonphase": "Moonphase1",
    "rpo.TheBrokenScriptRevamped.OGMoonphase2": "Moonphase2",
    "rpo.tooltip.TheBrokenScriptRevamped.OGMoonphase": "Allows you to use the normal moonphase1 texture!",
    "rpo.TheBrokenScriptRevamped.Notexture": "Notexture",
    "rpo.TheBrokenScriptRevamped.R2": "R2/siluet",
    "rpo.TheBrokenScriptRevamped.Curved": "Curved",
    "rpo.TheBrokenScriptRevamped.Circuit": "Circuit",
    "rpo.TheBrokenScriptRevamped.TheBrokenEnd": "The Broken End",
    "rpo.TheBrokenScriptRevamped.BSOD": "BSOD",
    "rpo.TheBrokenScriptRevamped.TBEOverlay": "The Broken End Overlay",
    "rpo.TheBrokenScriptRevamped.ConsoleBlock": "Console Block",
    "rpo.TheBrokenScriptRevamped.ExitBlock": "Exit Block"
}   